/* 
	募集要項
*/

#m_s_recruit_top a {
	background: url(../../img/menu_sub_recruit_top.png) 10px 9px no-repeat;
}
#m_s_recruit_con a {
	background: url(../../img/menu_sub_recruit_con.png) 10px 9px no-repeat;
}
#m_s_recruit_mi a {
	background: url(../../img/menu_sub_recruit_mi.png) 10px 9px no-repeat;
}
#m_s_recruit_ro a {
	background: url(../../img/menu_sub_recruit_ro.png) 10px 9px no-repeat;
	background-color: #ddd;
}
#m_s_recruit_am a {
	background: url(../../img/menu_sub_recruit_am.png) 10px 9px no-repeat;
}


.basic_information {
	width: 520px;
	background: url(../../img/fream_recruit_boshu1_m.png) center top repeat-y;
	margin-bottom: 10px;
}
.basic_information .body {
	background: url(../../img/fream_recruit_boshu1_h.png) center top no-repeat;
	padding: 10px;
}
.basic_information .footer {
	background: url(../../img/fream_recruit_boshu1_f.png) center bottom no-repeat;
	height: 5px;
}
.basic_information h3 {
	padding: 5px 10px 0 10px;
	font-size: 14px;
}
.basic_information table {
	width: 100%;
	margin: 0;
}
.basic_information table th {
	background-color: #fff;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: center;
	padding: 5px;
	width: 90px;
}
html>body .basic_information table th {
	width: 80px;
}
.basic_information table td {
	padding: 5px;
}

#type_link {
	margin-bottom: 40px;
}
#type_link th {
	text-align: center;
	width: 100px;
	padding: 15px;
	vertical-align: top;
	border-right: 7px solid #ddd;
	font-size: 14px;
}
html>body #type_link th {
	width: 70px;
}
#type_link td {
	padding: 14px 10px 5px 15px;
}
#type_link td li{
	list-style-type: none;
	margin-bottom: 10px;
}


.job_type {
	width: 540px;
	background: url(../../img/fream_recruit_boshu2_m.png) center top repeat-y;
	margin-bottom: 30px;
}
.job_type .body {
	background: url(../../img/fream_recruit_boshu2_h.png) center top no-repeat;
	padding: 10px;
}
.job_type .footer {
	background: url(../../img/fream_recruit_boshu2_f.png) center bottom no-repeat;
	height: 5px;
}
.job_type h3 {
	padding: 5px 10px 0 10px;
	font-size: 14px;
}
.job_type table {
	width: 500px;
	margin: 0;
}
.job_type table th {
	background-color: #fff;
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: center;
	padding: 5px;
	width: 90px;
}
html>body .job_type table th {
	width: 80px;
}
.job_type table td {
	padding: 5px;
}

#page_body .area_main .block .job_type  p {
	margin-bottom: 5px;
}
